#navColumnOne {
	float: left;
	width: 210px;
	border-right:1px dashed #999;
}

.leftBoxContainer,.rightBoxContainer {
    margin: 0 auto 10px;
    padding-top:0px;
    width: 210px;
}

.CL-cen {
    
    width: 210px;
}

.CL-bot {
   
    padding-bottom: 10px;
    width: 210px; 
}



h3.leftBoxHeading,h3.rightBoxHeading {
	background: url("../images/sidebar-bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
      color: white;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 0 0 25px;
}
#whatsnew #categoriesHeading a{ color:#fff}
h3.gsk_h3 {
	margin-top: 5px;
}

.sideBoxContent, .sideBoxContentCat {
	font-size: 1.1em;
}

/* categories box parent and child categories */
#categories {
	margin-top: 0;
}

#categoriesContent ul {
	float: left;
}

#categoriesContent ul li { 
	background: url( ) no-repeat scroll 172px 12px
		transparent;
	float: left;
	line-height: 30px;
	width: 200px;
	z-index: 999;
}

#categoriesContent ul li a {
	float: left;
	text-indent: 10px;
	border-bottom: 1px solid #ccc;
	width: 100%;
	display: block;
	color: #000;
}
.sideBoxContent{
	padding-top:8px;
}
.sideBoxContentItem{
	margin-bottom:8px;
}
#sideBoxWhatsNewName{
	width: 170px;
	text-align: left;
	margin-left: 25px;
}
#sideBoxWhatsNewName a{
	font-size:11px;
	color:#333;
}

SPAN.category-subs-parent {
	font-weight: bold;
}

SPAN.category-subs-selected {
	font-weight: bold;
}

/* end categories box links */
#bestsellers .wrapper {
	margin-top:5px;
}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	width: 210px;
}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
}